/*
** Home Blog Styles
*/
.news {
	display: inline-block;
	width: 100%;
	padding: 48px 0px;
}
.news .block-title-container {
	display: inline-block;
	width: 100%;
}

.news .block-title-container span {
	position: absolute;
	bottom: 0px;
	top: 40px;
	right: 40%;
	width: 50px;
	border-bottom: 4px solid #32a2a2;
}
.news .block-title-container {
	width: 100%;
	text-align: center;
}
.news .slider {
	max-width: 950px;
}
.news  .blurb {	
	margin: 0 10px;
	text-align: center;
	position: relative;
	margin-left: -10px;
	margin-right: -10px;
}

.news .blurb .col{
	padding-right: 10px;
	padding-left: 10px;
}

.news .blurb-bg {
	width: auto;
	height: auto;
	max-width: 100%;
	display: inline-block;
	color: #FFF;
	text-decoration: none;
}
.news .slider{
	margin-left: auto;
	margin-right: auto;
}
.news .post-date {
	position: absolute;
    top: 0px;
    left: 0px;
    width: 84px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 20px 40px;
}

.home-blog-content{

}

.home-blog-content .inner{
	background: #4c5760;
    height: 380px;
    overflow: hidden;
    padding: 30px 37px;
}

.news .post-title:before {
	position: absolute;
	content: "";
	background-color: #8cb7d8;
	width: 4px;
	height: 100%;
	left: 0;
}

.news .post-title {
	position: relative;
	font-weight: 700;
	font-size: 14px;
	text-align: left;
	color: #2c302b;
	margin: 0 0 20px 0;
	clear: both;
	width: 100%;
	padding-left: 18px;
	position: relative;
}

.news .post-title a{
	color: #fff;
}

.news .post-news-content{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 14px;
	text-align: left;
}

.news .post-news-readmore{
	text-align: left;
}

.news .post-news-readmore a{
	color: #fff;
	font-size: 14px;
	font-weight: 700;
}

.news .post-news-readmore a:after{
	content: '-';
	display: inline-block;
	margin-left: 5px;
}

.news .post-news-readmore:hover a{
	color: #0194b8;
}

.news .post-news-readmore:hover a:after{
	content: '+';
}

.news .slick-next:before {
	content: "+";
	color:#4c5760;
	font-weight: 600;
	font-family: 'Open Sans', Sans serif;
	font-size: 32px;
	border: 2px #4c5760 solid;
	padding: 1px 14px;
    opacity: 1;
}

.news .slick-next:hover:before {
	color:#fff;
	border: 2px #4c5760 solid;
    padding: 1px 14px;
}

.news .slick-prev {
    display: none !important;
}

.news .slick-next {
	margin-right: 0px;
	margin-top: 50px;
	width: 50px;
	height: 50px;
	left: 0;
    
    -webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}

.news .slick-next:hover{
	margin-right: 0px;
	margin-top: 50px;
	width: 50px;
	height: 50px;
	left: 0;
	background-color: #4c5760;

}
/* End Home Blog Styles */

/* 
* Home Blog Social | Sonar Effect Blog 
*/
.home-blog-social{
    text-align: right;
}

.sonar-effect-2 .blog-icons:hover {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
    background-color: #4c5760;
    border: 3px #4c5760 solid;
	color: #fff;
}

.sonar-effect-2 .blog-icons:hover:after {
	-webkit-animation: sonarEffect2 0.8s ease-out 75ms;
	-moz-animation: sonarEffect2 0.8s ease-out 75ms;
	animation: sonarEffect2 0.8s ease-out 75ms;
}

@-webkit-keyframes sonarEffect2 {
	0% {
		opacity: 0.3;
	}
	10% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #4c5760, 0 0 0 5px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #4c5760, 0 0 0 5px rgba(255,255,255,0.5);
		-webkit-transform: scale(1.5);
		opacity: 0;
	}
}
@-moz-keyframes sonarEffect2 {
	0% {
		opacity: 0.3;
	}
	10% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #4c5760, 0 0 0 5px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #4c5760, 0 0 0 5px rgba(255,255,255,0.5);
		-moz-transform: scale(1.5);
		opacity: 0;
	}
}
@keyframes sonarEffect2 {
	0% {
		opacity: 0.3;
	}
	10% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #4c5760, 0 0 0 5px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #4c5760, 0 0 0 5px rgba(255,255,255,0.5);
		transform: scale(1.5);
		opacity: 0;
	}
}


/*
* Sticky Navigation
*/

.site-header--stick{
    box-shadow: 0px 11px 19px -10px #6d6d6d;
    z-index: 99999;
}

.site-header--clone.site-header{
    padding-top: 20px !important;
    background-color: #0f1b27;  
}

.site-header--clone.site-header .title-area,
.site-header--clone.site-header .header-widget-area .phone-num:after,
.site-header--clone.site-header .sec-menu-link,
.site-header--clone.site-header .header-widget-area .phone-num{
    display: none !important;
}

.sticky-header-logo{
	display: none;
}

.site-header--stick .sticky-header-logo{
	display: block;
	float: left;
	width: 15%;
}

.site-header--clone.site-header .header-widget-area .widget{
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	margin-left: 0;
}

.site-header--clone.site-header .header-widget-area .widget_nav_menu{
	text-align: right;
}

.site-header--clone .header-widget-area{
 	float: left;
 	width: 85%;
}

.site-header--clone.site-header .sub-menu li{
    text-align: left;
}

.site-header--clone .header-widget-area .phone-num .widget-wrap{
	margin-right: 0;
}

.site-header--clone .header-widget-area .phone-num a{
	position: relative;
  	right: 0;
}

.site-header--unstick{
	z-index: 8;
	display: none;
}

/*.home .site-header--clone{
	display: none !important
}*/

/*.home #showHere{
	top: 500px !important;
}*/
/* Sticky Navigation End */


/*
** Partners page | Accordion
*/
.partners-page .panel-group {
    margin-bottom: 15px;
}

.partners-page  .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.partners-page .panel-group .panel {
    margin-bottom: 15px;
    border-radius: 0px;
    overflow: hidden;
    width: 100%;
}

.partners-page .panel-default{
    border-color: #e0e0e0;
}

.partners-page .panel-default>.panel-heading {
    padding: 0;
}

.partners-page .panel-heading .accordion-toggle:before{
    content: url(images/open.png) no-repeat;
    float: left;
    margin-right: 60px;
}

.partners-page .panel-heading .accordion-toggle.active:before{
    content: url(images/close.png) no-repeat;
}

.partners-page .panel-heading .accordion-toggle.active.collapsed:before{
    content: url(images/open.png) no-repeat;
    float: left;
}

.partners-page .panel-heading .accordion-toggle {
    color: #454545;
    padding: 15px 20px 15px 30px;
    background-color: #fff;
    border-color: #e0e0e0;
    font-size: 27px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    text-decoration: none;
}

.partners-page .panel-heading .panel-title {
    margin-bottom: 0;
}

.partners-page .panel-heading .accordion-toggle:hover,
.partners-page .panel-heading .accordion-toggle.active:hover{
    color: #454545;
    background-color: #eee;
    border-color: #e0e0e0;
    padding: 15px 20px 15px 30px;
    text-decoration: none;
}

.partners-page .panel-heading .accordion-toggle.active {
    background-color: #fff;
    border-bottom: 1px #e0e0e0 solid;
    border-color: #e0e0e0;
    color: #454545;
    text-decoration: none;
    font-size: 27px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
}

.partners-page .panel-title>a {
    color: inherit;
    display: inherit;
    color: #454545;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.partners-page .panel-title>a:hover {
    text-decoration: none;
}

.partners-page .panel-default>.panel-heading+.panel-collapse .panel-body{
    border-top-color: #ffffff;
    border-top: 1px solid #ffffff;
    color: #454545;
    padding: 30px 30px 30px 55px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
}
/*End Partners Accordion*/


/* Pop Up Form */
.pop-up-form-block.widget-area {
	display: none;
}

#fancybox-wrap #fancybox-content div {
	box-sizing: border-box;
}

.get-audio-form-wrap {
	width: 880px;
	max-width: 100%;
	padding: 10px 40px;
	overflow: hidden;
	box-sizing: border-box !important;
}

.ga-info {
	padding: 10px 0 30px;
}

.popup-form-container p {
	color: #000
}

.get-audio-right p {
	font-size: 13px;
	line-height: normal;
	padding: 0 0 10px;
	color: #000
}

.ga-info p,
.ga-title,
.ga-sub-title {
	text-align: center;
	font-weight: 600;
	line-height: normal;
	color: #717171;
	margin: 0;
}

.ga-title {
	font-size: 33px;
}

.ga-sub-title {
	font-size: 33px;
	text-transform: uppercase
}

.get-audio-left {
    padding-top:40px;
	float: left;
	width: 40%;
}

.get-audio-left img {
	max-width: 88%;   
}

.get-audio-right {
	float: left;
	width: 60%;
	padding: 0 0 0 50px;
}

.get-audio-right input[type="text"]{
	border: 1px solid #B4C5CB;
	height: 30px;
}

.download-mpr-btn,
.get-audio-right .gform_wrapper .gform_footer input[type="submit"] {
	background: #007161;
	color: #FFF !important;
	border: 0;
	padding: 5px 10px;
	margin: 0;
	cursor: pointer;
	width: auto;
	font-size: 17px;
	transition: color 0.25s, background 0.25s;
}

.download-mpr-btn:hover,
.get-audio-right .gform_wrapper .gform_footer input[type="submit"]:hover {    
	background: #0194b8;
}

#fancybox-wrap #fancybox-content .gform_footer {
	padding: 0;
}

.audio-book-page .one-half {
	width: 45%;
	float: left;
	margin-right: 10%;
}

.audio-book-page .one-half.last {        
	margin-right: 0;
}

.audio-book-page  .entry-content {
	overflow: hidden;
}

.audio-book-page  .one-half p {
	margin: 0 0 30px;
	line-height: 24px;
}

.audio-book-page h2 {
	margin:  0 0 20px;   
}

.audio-book-page  .one-half.last h4 {
	margin: 0 0 10px;
	font-family: 'Open sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #777;    
}

.audio-wrap-mp3 {
	margin: 0 0 20px;   
}

.download-mpr-btn {
	padding: 10px !important;
	border-radius: 5px;
	width: 100%;
	max-width: 320px;
	display: inline-block;
	text-align: center; 
}

.get-audio-right .gform_footer.top_label {
	margin: 0;   
}

.get-audio-right .gform_footer.top_label  .gform_button.button {    
    padding: 15px 15px;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    background: #0397D6;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    line-height: 1.42857143;
    border: none;
    width: 100%;
    max-width: 100%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.get-audio-right .gfield_captcha_input_container input[type="text"]{
    margin-top: 15px;
    width: 200px;
}

.get-audio-right ::-webkit-input-placeholder {
   color: #B4C5CB;
}

.get-audio-right .get-audio-right :-moz-placeholder { /* Firefox 18- */
   color: #B4C5CB; 
}

.get-audio-right ::-moz-placeholder {  /* Firefox 19+ */
   color: #B4C5CB;  
}

.get-audio-right :-ms-input-placeholder {  
   color: #B4C5CB;  
}



/*
** Footer Styles
*/

.footer-top h4{
    text-align: center;
    font-weight: 100;
    font-size: 20px;
    text-transform: uppercase;
}

.footer-top h4:after{
    content: "_";
    font-size: 45px;
    line-height: 0px;
    font-weight: 700;
    color: #8cb7d8;
    display: block;
    clear: both;
    text-align: center;
    margin: -10px auto 55px auto;
}

.footer-top .footer-logo{
    background: url(images/flex-logo-new-white.png) no-repeat;
    background-position: 0px 10px;
    height: 85px;
	width: 145px;
}

.footer-top .phone-box:before{
	content: "";
	background: url(images/sprites/sprites.png) no-repeat;
	background-position: 0px -1049px;
	margin-right: 10px;
	float: left;
	height: 32px;
	width: 32px;
}

.footer-top .phone-box{
	margin-top: 20px;
	font-size: 17px;
    font-weight: 700;
	line-height: 13px;
	letter-spacing: 1px;
	color: #ffffff;
}


.footer-top .phone-box a {
    color: #ffffff;
    text-decoration: none;
}

.footer-top .address-box:before{
	content: "";
	background: url(images/sprites/sprites.png) no-repeat;
	background-position: 0px -469px;
	float: left;
	height: 32px;
	width: 32px;
	margin: 0px 10px 32px 0px;
}

.footer-top .address-box{
	margin-top: 40px;
	font-size: 13px;
    font-weight: 700;
	line-height: 13px;
	letter-spacing: 1px;
	color: #ffffff;
}

.footer-top .slogan-box{
    border-top: 1px #30465e solid;
    margin-top: 30px;
    padding-top: 30px;
    font-size: 12px;
    font-weight: 600;
    color: #98a1aa;
}

.footer-top .footer-navi{
    float: right;
}

.footer-top .menu-item{
    color: #98a1aa;
    font-size: 11px;
    font-weight: 700;
    border-bottom: 1px #404448 solid;
    display: inline-block;
	width: 100%;
	text-align:center;
}

.footer-top .menu-item a{
    color: #98a1aa;
    padding: 10px 10px 10px 25px;
    display: block;
}

.footer-top .menu-item a:hover{
    color: #8cb7d8;
    text-decoration: none;
}

.footer-bottom a:hover{
    color: #8cb7d8;
    text-decoration: none;
}

.footer-top .sub-menu{
	border-top: 1px solid #404448;
}

.footer-top .sub-menu li a{
	padding-left: 40px;
}

.footer-top .sub-menu li:last-child{
	border-bottom: 0;
}

.footer-bottom .footer-right{
    text-align: right;
}




/* Sonar Effect Footer*/
.sonar-effect .sonar-icons {
    background: url(images/sprites/sprites.png) no-repeat;
    background-color: #fff;
    display: inline-block;
	margin: 20px 5px;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-indent: -9999px;
	font-size: 0;
}

.sonar-icons:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.sonar-effect .facebook-icon{
	background-position: 0px -520px;
}

.sonar-effect .twitter-icon{
	background-position: 1px -572px;
}

.sonar-effect .gplus-icon{
	background-position: 1px -623px;
}

.sonar-effect .youtube-icon{
	background-position: 0px -676px;
}

.sonar-effect .sonar-icons:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}

.sonar-effect .sonar-icons:hover {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
    background-color: #73cde7;
	color: #fff;
}

.sonar-effect .sonar-icons:hover:after {
	-webkit-animation: sonarEffect 0.8s ease-out 75ms;
	-moz-animation: sonarEffect 0.8s ease-out 75ms;
	animation: sonarEffect 0.8s ease-out 75ms;
}

@-webkit-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	10% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #73cde7, 0 0 0 5px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #73cde7, 0 0 0 5px rgba(255,255,255,0.5);
		-webkit-transform: scale(1.5);
		opacity: 0;
	}
}
@-moz-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	10% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #73cde7, 0 0 0 5px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #73cde7, 0 0 0 5px rgba(255,255,255,0.5);
		-moz-transform: scale(1.5);
		opacity: 0;
	}
}
@keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	10% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #73cde7, 0 0 0 5px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #73cde7, 0 0 0 5px rgba(255,255,255,0.5);
		transform: scale(1.5);
		opacity: 0;
	}
}

